
/* Class = "NSTextFieldCell"; title = "Language Setting:"; ObjectID = "5Bv-rK-rab"; */
"5Bv-rK-rab.title" = "언어 설정:";

/* Class = "NSButtonCell"; title = "Auto start at login."; ObjectID = "9nX-iv-a8i"; */
"9nX-iv-a8i.title" = "로그인 시 자동 시작";

/* Class = "NSButtonCell"; title = "Show Cleaner One logo on menu bar."; ObjectID = "aZV-Rm-qDU"; */
"aZV-Rm-qDU.title" = "메뉴 모음에 로고 표시";

/* Class = "NSButtonCell"; title = "Help us better Cleaner One by sending anonymous using data. "; ObjectID = "coL-mo-60L"; */
"coL-mo-60L.title" = "사용 현황 데이터를 익명으로 보내어 제품 개선에 도움 주기";

/* Class = "NSBox"; title = "Box"; ObjectID = "qfu-pq-ih9"; */
"qfu-pq-ih9.title" = "Box";

/* Class = "NSButtonCell"; title = "Show main window after startup"; ObjectID = "U05-Q4-SEf"; */
"U05-Q4-SEf.title" = "시작 후 '기본 콘솔’ 창 표시";

/* --------------------- Simplified View --------------------- */
/* Class = "NSButtonCell"; title = "Auto start at login."; ObjectID = "9nX-iv-a8i"; */
"rXh-Ia-XOD.title" = "로그인 시 자동 시작";

/* Class = "NSButtonCell"; title = "Help us better Cleaner One by sending anonymous using data. "; ObjectID = "coL-mo-60L"; */
"8LZ-l1-V9H.title" = "사용 현황 데이터를 익명으로 보내어 제품 개선에 도움 주기";

/* Class = "NSTextFieldCell"; title = "Language Setting:"; ObjectID = "5Bv-rK-rab"; */
"LEn-c5-sHN.title" = "언어 설정:";

/* Class = "NSButtonCell"; title = "Help us improve product by sending anonymous crash data"; ObjectID = "3ug-Gd-sAe"; */
"3ug-Gd-sAe.title" = "완벽한 상태 점검에 도움이 되도록 전체 디스크 접근 권한을 부여해주십시오.";

/* Class = "NSButtonCell"; title = "Help us improve product by sending anonymous crash data"; ObjectID = "4RK-8b-GJb"; */
"4RK-8b-GJb.title" = "완벽한 상태 점검에 도움이 되도록 전체 디스크 접근 권한을 부여해주십시오.";

